chill_main_controllers:
    resource: '../Controller/'
    type: annotation

chill_crud:
    resource: "@ChillMainBundle"
    type: CRUD

root:
   path: /
   controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::urlRedirectAction
   defaults:
       path: /homepage
       permanent: false

login_check:
    path:    /login_check

logout:
    path:    /logout
